Bug 60055 - .cvsignore file in tetex-latex
Summary: .cvsignore file in tetex-latex
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: tetex (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-19 15:45 UTC by Tim Waugh
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-25 08:17:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2002-02-19 15:45:37 UTC
E: tetex-latex cvs-internal-file /usr/share/texmf/ptex/platex/base/.cvsignore

Comment 1 Tim Waugh 2002-02-25 16:46:21 UTC
Fixed in tetex-1.0.7-43.


Note You need to log in before you can comment on or make changes to this bug.